Win a copy of Java Mock Exams (software) this week in the Programmer Certification (OCPJP) forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Specifications and Version

 
Kodo Tan
Ranch Hand
Posts: 105
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all
Any one knows the correct version of the following specifications required for the exams
XML Schema version 1.0
XSLT version 1.0
DOM2 version 2 ?
SAX 2 version 2 ?
XPath version 1.0
Namespaces version ?
DTDs version ?
SOAP version ?
WSDL version ?
UUDI version ?
XLink version ?
XPointer version ?
Do I miss out any topics or include the unnecessary topics above ? Among all the topics, which are the ones that we should concentrate for the exams ?
Thanks in advance.
 
Ajith Kallambella
Sheriff
Posts: 5782
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
From IBM website
XML Schema 1.0
XSLT 1.0
DOM2
SAX2
XPath 1.0
When not specified, you can assume version 1.0.
 
What are you doing? You are supposed to be reading this tiny ad!
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!